<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="srcdetail" type="xs:string" minOccurs="0" />
                <xs:element name="marketprice" type="xs:decimal" minOccurs="0" />
                <xs:element name="memberprice" type="xs:decimal" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>1740</id>
    <name>银色Tous小熊童话 耳环RH00003</name>
    <srcdetail>UploadFile/Picture/074416301813546.gif</srcdetail>
    <marketprice>95.00</marketprice>
    <memberprice>95.00</memberprice>
    <TotalNum>19</TotalNum>
  </Table>
  <Table>
    <id>1872</id>
    <name>三星 R25-A001</name>
    <srcdetail>UploadFile/Picture/07741432649576.gif</srcdetail>
    <marketprice>23.00</marketprice>
    <memberprice>11.00</memberprice>
    <TotalNum>19</TotalNum>
  </Table>
  <Table>
    <id>1871</id>
    <name>三星 P50</name>
    <srcdetail>UploadFile/Picture/077414244845278.gif</srcdetail>
    <marketprice>9000.00</marketprice>
    <memberprice>9500.00</memberprice>
    <TotalNum>19</TotalNum>
  </Table>
  <Table>
    <id>1869</id>
    <name>索尼 VGN-G</name>
    <srcdetail>UploadFile/Picture/2008743042.gif</srcdetail>
    <marketprice>20300.00</marketprice>
    <memberprice>19988.00</memberprice>
    <TotalNum>19</TotalNum>
  </Table>
</NewDataSet>